gf -m 128 -name gf.dat -type mat -pe 0.5 0.5 -d 1.5 -ad 2.5 0.2 -pow 0.7 -lim -1 1

erode gf.dat 100 0 0 0 1.0
rem call asm2 
resize topo.mat topo.tga
call spoly2 -x640 -y480
pl div2.pl
mv out.tga eseq00.tga

erode topo.mat 0 1 0.02 0.04 1.0 2 1.6 0 1.0 0.5
rem call asm2 
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq01.tga

erode topo.mat 0 1 0.04 0.04 1.0 2 1.6 0 1.0 0.5
rem call asm2 
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq02.tga

erode topo.mat 0 1 0.05 0.04 1.0 2 1.6 0 1.0 0.5
rem call asm2 
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq03.tga

erode topo.mat 0 1 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq04.tga

erode topo.mat 0 1 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq05.tga

erode topo.mat 0 1 0.05 0.04 1.0 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq06.tga

erode topo.mat 0 2 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq07.tga

erode topo.mat 0 2 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq08.tga

erode topo.mat 0 2 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq09.tga

erode topo.mat 0 2 0.05 0.04 1.0 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq10.tga

erode topo.mat 0 2 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq11.tga

erode topo.mat 0 3 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq12.tga

erode topo.mat 0 3 0.05 0.04 1.0 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq13.tga

erode topo.mat 0 3 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq14.tga

erode topo.mat 0 3 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq15.tga

erode topo.mat 0 4 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq16.tga

erode topo.mat 0 4 0.05 0.04 1.0 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq17.tga

erode topo.mat 0 5 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq18.tga

erode topo.mat 0 5 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq19.tga

erode topo.mat 0 5 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq20.tga

erode topo.mat 0 5 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq21.tga

erode topo.mat 0 5 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq22.tga

erode topo.mat 0 5 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq23.tga

erode topo.mat 0 5 0.05 0.04 1.0 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq24.tga

erode topo.mat 0 5 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq25.tga

erode topo.mat 0 5 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq26.tga

erode topo.mat 0 5 0.05 0.04 1.0 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call spoly2 -x640 -y480 
pl div2.pl
mv out.tga eseq27.tga

call c-mpeg erode1.mpg
